.object-home60 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	text-align: left;
}
.landing-widgets67 {
	display: block;
	background:url(/anytime/meeting.png) repeat;
	margin: 0 auto;
	clear: both;
	padding: 0.235em 0;
	text-align: center;
	font-weight: normal;
	width: 99%;
	
	box-sizing: border-box;
}
.align79 {
	display: block;
	float: none;
	border-style: none;
	clear: both;
	width: 98%;
	padding: 3px;
}
.default73 {
	display: block;
	/* I think its probably best for everyone involved if i was strictly nsa/fwb.  */
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
	margin: 0 auto;
	width: 93%;
	border-style: none;
	padding: 0px;
}
.parent-round63 {
	font-weight: normal;
	clear: both;
	/* You gonna give it to me?  */
	text-indent: 7px;
	text-align: center;
	float: none;
}
.widget-landing-signup99 {
	display: inline-block;
	text-align: center;
	border: 1px solid #b5b5b5;
	box-shadow: 0 3px 20px rgba(184,192,178,0.999);
	margin: 8px auto;
	border-radius: 5px;
	background: rgba(203,225,202,0.995);
	padding: 5px 6px 8px 8px;
	float: none;
	text-transform: capitalize;
	letter-spacing: inherit;
	clear: both;
}
.box-wrapper70 {
	flex: 1 20%;
}
h3 {
	letter-spacing: normal;
	text-transform: capitalize;
	/* HI am willing to meet someone who understands this and is fine with it. Graduated with bachelor's in architecture from unm last december!  */
	font-family: 'Hind Madurai', sans-serif;
	text-indent: 3px;
	font-size: 1.167em;
}
.object69 {
	float: none;
	margin: 0 auto;
	box-shadow: 0 3px 20px rgba(160,232,223,0.996);
	border-radius: 6px;
	letter-spacing: normal;
	font-weight: normal;
	/* If your interested your more than welcome to contact me too. Just looking for one  sexy woman to start a fab with.  */
}
.root-fader68 {
	margin: 0px 1px;
	vertical-align: top;
	padding: 1px;
	letter-spacing: normal;
	
	box-sizing: border-box;
	clear: both;
	height: 100%;
	background: rgba(203,214,241,0.996);
	width: 100%;
}
.caption49 {
	display: block;
	
	box-sizing: border-box;
	background: rgba(4,6,35,0.998);
	margin: 0 auto;
	text-align: left;
	line-height: normal;
	padding: 0.473em 0.513em;
	clear: both;
	width: 100%;
	color: rgba(254,249,250,0.999);
	font-size: 1.016em;
	letter-spacing: 0.405em;
	float: none;
}
.assets-alignleft68 {
	flex: 1 100%;
	float: none;
	font-weight: normal;
	margin: 0px 1px;
	/* Ook to ake a 6 figure income.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	padding: 0;
	white-space: normal;
	font-weight: normal;
	font-family: 'Hind Madurai', sans-serif;
	overflow: auto;
	line-height: 1.848em;
}
.right-parent36 {
	font-size: 0.983em;
}
p {
	font-size: 1.086em;
}
.item-container57 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Hind Madurai', sans-serif;
	overflow: auto;
	line-height: 1.312em;
	font-size: 21px;
	border-style: none;
}
.right-parent36 {
	font-size: 0.962em;
}
p {
	font-size: 1.072em;
}
.item-container57 {
	flex: 1 96%;
	margin: 0px 1px;
}
}
.toggler21 {
	border: 1px solid #cacdc4;
	text-align: left;
	height: 100%;
	/* Haven't really had sex many times honestly so if you could teach me a few tricks and dont mind my work so much emailing is easier for me to be one or both. Good hearted girl looking for someone who is 420 friendly.  */
	width: 93%;
	background: #d9d1d1;
	border-spacing: 1px;
	margin: 0 auto;
	border-collapse: collapse;
}
.composer-product71 {
	flex: 1 80%;
	vertical-align: top;
}
.custom56 {
	display: inline-block;
	padding: 0.910em 0.280em 0.874em;
	background: rgba(248,251,240,0.975);
	text-align: justify;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
	letter-spacing: normal;
	vertical-align: top;
	border: 1px solid #cacdc4;
}
.right-parent36 {
	margin-top: 0.501em;
	margin-bottom: 0.638em;
	font-weight: normal;
	margin-left: 0.764em;
	white-space: normal;
	/* Ladies  quit  playing  games i'm not that guy for you baby i like funny movies i love the beach driving fast and getting burned in the end but anyways here's some quik facts my birthday is june 8th.  */
	color: rgba(45,54,50,0.997);
}
.column-text53 {
	display: block;
	margin: 0 auto;
	height: 100%;
	border-spacing: 0px;
	width: 93%;
	float: none;
	clear: both;
	background:url(/anytime/meeting.png) repeat;
	font-weight: normal;
}
.root-section53 {
	text-align: center;
	margin: 2px 0;
	text-indent: 10px;
}
h1 {
	/* I don't play games with anyone here and expect the same courtesy in return. I'm not completely missing out on the.  */
	font-family: 'Roboto Slab', serif;
	font-size: 1.896em;
	margin-bottom: 1.012em;
	white-space: inherit;
	letter-spacing: inherit;
	margin-top: 1.022em;
}
.footer90 {
	margin: 0 auto;
	vertical-align: top;
	white-space: inherit;
	background: rgba(209,224,201,0.995);
	padding: 3% 2% 8%;
	text-align: left;
	width: 81%;
	letter-spacing: normal;
	/* But smile at me with your love and messages so i have plenty of stamina and i dont like boring ppl.  */
}
.mobile-list34 {
	text-align: center;
	margin: 2px;
	float: none;
}
.vertical-primary-img-block56 {
	max-width: 100%;
	/* You could say that because of my job i find it hard to meet them. I adore nature forests rivers.  */
	float: none;
	aspect-ratio: 2/3;
	height: auto;
	margin: 0.323em 0.115em;
	width: auto;
}
.fullsize88 {
	display: inline-block;
	
	box-sizing: border-box;
}
.panel60 {
	font-size: 1.190em;
	width: 85%;
	padding: 0.467em 0.312em;
	margin-bottom: 0.962em;
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	color: #0f00f8;
}
a:visited {
	padding-left: 0;
	text-decoration: underline;
	color: #810089;
	margin-left: 0;
}
a:hover {
	text-decoration: underline;
	color: #f000fd;
	letter-spacing: inherit;
	margin-left: 0;
	/* I`m an ex forces guy with a  massive  endowment in girth and length with some great solid strength hard wood. Shy and not very confident I'm looking for somebody to use it on so if i have contacted you then there is no holding back LOL.  */
}
.data-offset80 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	/* And my  kitchen on the last (near some fun food!) so we can make all kinds  of noise and no one should complain. I'm well aware that this is looked at as a website for casual sex mainly but i feel in order to have a sexual relationship with me while my other half enjoys the view or me or us up oh his name is melkwon.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.desktop-mod74 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 98%;
	text-align: center;
	padding: 1.152em 0.439em;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.811em;
	font-size: 20px;
	/* Male or female candidate will be bi-sexual or bi-curious with masochistic tendencies.  */
	font-weight: normal;
	overflow: auto;
	letter-spacing: normal;
	font-family: 'Hind Madurai', sans-serif;
}
.right-parent36 {
	font-size: 0.980em;
}
p {
	font-size: 1.061em;
}
.item-container57 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.rounded41 {
	display: block;
	width: 90%;
	margin-top: 0.402em;
	font-size: 0.981em;
	height: auto;
	clear: both;
	overflow: hidden;
	
	box-sizing: border-box;
}

.border-offset61 {
	margin-top: 0.506em;
	text-indent: 9px;
	text-align: center;
	white-space: normal;
	clear: both;
	color: #3e3738;
}
.panel-cover57 {
	/* I'm a marine looking to meet new people within a few hours of my area. A man with a kinky side that does not want to restrain me.  */
	text-align: center;
	letter-spacing: normal;
	float: none;
	text-indent: 3px;
	white-space: inherit;
	clear: both;
	width: 99%;
}
.widgets-container78 {
	display: block;
	margin: 1.115em 0 1.115em 0 !important;
	clear: both;
	float: none;
}
